.lk-wrap input {
	border: 1px solid #e6e0dc;
	border-radius: 5px;
	padding:0 15px;
	width:100%;
	height: 50px;
	background: #f1edea;
	font-weight: 400;
	font-size: 22px;
	line-height: 136%;
	color: rgba(20, 20, 20, 0.4);
	display:block;
	margin-top:10px;
}

.lk-wrap input:focus {
	outline:none;
}

.page-template-auth-page .lk-wrap button {
	max-width: 227px;
	width:100%;
	height: 50px;
	border: 2px solid #3454c2;
	border-radius: 10px;
	background: #3454c2;
	font-weight: 500;
	font-size: 22px;
	text-align: center;
	color: #fff;
	cursor:pointer;
}

.lk-wrap label {
	font-weight:500;
}

.mc-auth {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-top:40px;
}

.mc-auth-login,
.mc-auth-register {
	flex:1 49.5%;
	max-width:49.5%;
	padding:15px;
	border:1px solid #e6e0dc;
	border-radius:10px;
}

.mc-auth-register {
	margin-top:0 !important;
}

.mc-auth-login p,
.mc-auth-register p {
	padding-bottom:15px;
}

.mc-auth-login h2,
.mc-auth-register h2 {
	padding-bottom:20px;
}